/* 文字装飾 */
.text_red
{
	color:#ff0000;
}

.text_green
{
	color:#008000;
}

.text_blue
{
	color:#0000ff;
}

.text_blue2
{
	color:#0000ff;
}

.text_b
{
	font-weight:900;
}

.text_center
{
	text-align:center;
}

.text_big
{
	font-size:large;
}

.text_xbig
{
	font-size:x-large;
}

.text_del
{
	text-decoration:line-through;
}

/*=== コンテンツの基本となる箱 ===*/
div#content_writing_box
{
	height:480px;
	overflow:auto;
	background-image:url(../image/page_cnt.gif);
	
	border-top:1px #ffffff solid;
	border-bottom:1px #ffffff solid;
}


/* 見出し */
div#content_writing_box h1#content_title
{
	text-align:center;
}

div#content_writing_box h2.content_subtitle
{
	margin-top:50px;
	text-align:center;
}


div#content_writing_box p.text
{
	margin-left:20px;
	margin-right:20px;
}


/*=== スクリーンショット用テーブル ===*/
table.ss_table
{
	text-align:center;
	margin-top:10px;
	margin-bottom:10px;
}

table.ss_table caption
{
	font-weight:900;
}


table.ss_table img.noss
{
	border:2px #333333 solid;
}

table.ss_table a img
{
	border:2px #00ffff solid;
}

table.ss_table a:hover img
{
	border:2px #ff0000 solid;
}


table.ss_table p.game_img_com
{
	margin:0px;
	font-size:9pt;
	border:2px #333333 solid;
	background-color:#333333;
	color:#f0f0f0;
}

table.ss_table_noborder
{
	text-align:center;
}

table.ss_table td
{
	border:0px!important;
}


/*=== 上に戻るリンク ===*/
div.pagetop
{
	margin:10px 0px 20px 0px;
	text-align:center;
}


/*=== bgm用 ===*/
div#bgm_box
{
	float:left;
	padding:3px;
	border:1px #f0f0f0 solid;
	background-color:#333333;
	font-size:11pt;
	color:#ffffff;
}

div#bgm_box a
{
	color:#00ffff;
}

